@import url(//fonts.googleapis.com/css?family=Roboto);body.desktop,
body.tablet {
  background: #ab0101;
  background-image: linear-gradient(to bottom, #ffb600, #b30000);
  background-image: linear-gradient(to bottom, #ffb60091, #b3000040);
  background-repeat: no-repeat;
}

body.desktop input::-webkit-input-placeholder,
body.tablet input::-webkit-input-placeholder {
  display: none;
  color: white;
}

body.desktop input::-moz-placeholder,
body.tablet input::-moz-placeholder {
  display: none;
  color: white;
}

body.desktop input:-moz-placeholder,
body.tablet input:-moz-placeholder {
  display: none;
  color: white;
}

body.desktop input:-ms-input-placeholder,
body.tablet input:-ms-input-placeholder {
  display: none;
  color: white;
}

.dont-sell-button,
#dontsell-container #dont-sell-myaccount .not-me-link,
#dontsell-container #sign-in-container .sign-in-link {
  max-width: 10em;
  margin: 0.5em auto;
  font-size: 20px;
  text-shadow: 0 0 2px #931;
  padding: 0.4em;
  text-decoration: none;
  border: 1px solid #ddd;
  cursor: pointer;
  border-radius: 5px;
  box-shadow: 2px 2px 2px #bfbfbf, 2px 2px 2px #ddd inset;
  color: black;
  background: orange linear-gradient(orange, #ffcc2d);
}

#dontsell-container {
  font-family: Roboto;
  display: flex;
  flex-direction: column;
  max-width: 660px;
  margin: 0 auto;
  border: 1px solid #ddd;
  box-shadow: 1px 1px 3px grey;
  background: #eee;
}

#dontsell-container nav {
  text-align: right;
  padding: 1em;
}

#dontsell-container nav a {
  text-decoration: none;
  color: #5a0000;
}

#dontsell-container nav a:hover {
  text-decoration: underline;
}

#dontsell-container #pch-user-login {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#dontsell-container #pch-user-login .sign-in-button {
  max-width: 10em;
  margin: 0.5em auto;
  font-size: 20px;
  text-shadow: 0 0 2px #931;
  padding: 0.4em;
  text-decoration: none;
  border: 1px solid #ddd;
  cursor: pointer;
  border-radius: 5px;
  box-shadow: 2px 2px 2px #bfbfbf, 2px 2px 2px #ddd inset;
  color: black;
  background: orange;
  background-image: linear-gradient(orange, #ffcc2d);
}

#dontsell-container #sign-in-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  background: #ddd;
  padding-bottom: 0.7em;
}

#dontsell-container #sign-in-container .sign-in-link {
  align-self: center;
}

#dontsell-container #dont-sell-myaccount {
  display: flex;
  flex-direction: column;
}

#dontsell-container #dont-sell-myaccount .not-me-link {
  color: black;
  padding: 0.6em;
  width: 8em;
  text-align: center;
}

#dontsell-container #dont-sell-myaccount .pch-dont-sell-form {
  visibility: hidden;
}

#dontsell-container #dont-sell-myaccount .pch-dont-sell-form input,
#dontsell-container #dont-sell-myaccount .pch-dont-sell-form select {
  visibility: hidden;
}

#dontsell-container #dont-sell-myaccount .pch-dont-sell-form.is-ready {
  visibility: visible;
}

#dontsell-container #dont-sell-myaccount .pch-dont-sell-form.is-ready input {
  border: 1px solid #292929;
  border-radius: 4px;
  visibility: visible;
  padding: 0.2em;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  display: inline-block;
  font-size: 1em;
  background: white;
}

#dontsell-container #dont-sell-myaccount .pch-dont-sell-form.is-ready select {
  border: 1px solid #292929;
  border-radius: 4px;
  visibility: visible;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 1em;
  background: white;
  display: inline-block;
  height: 26px;
}

#dontsell-container .intro {
  text-align: center;
  padding: 0 2em;
}

#dontsell-container label {
  display: block;
  padding: 16px 0 4px 4px;
  font-size: 14px;
  color: #464242;
  font-weight: bold;
  text-align: left;
  font-family: Roboto, sans-serif;
}

#dontsell-container input,
#dontsell-container select {
  font-size: 14px;
}

#dontsell-container .form-item {
  margin-right: 0.5em;
}

#dontsell-container #dont-sell-header {
  display: flex;
  justify-content: center;
  flex-direction: row;
  text-align: center;
  align-items: center;
}

#dontsell-container #dont-sell-header img {
  width: 50px;
  height: 50px;
}

#dontsell-container .dont-sell-top-msg {
  text-align: center;
  padding: 0 2em;
}

#dontsell-container .name-wrapper,
#dontsell-container .address-wrapper,
#dontsell-container .citystate-wrapper {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

#dontsell-container .name-wrapper select.title {
  min-width: 65px;
}

#dontsell-container .name-wrapper input.last-name {
  min-width: 185px;
}

#dontsell-container .citystate-wrapper input.city {
  min-width: 170px;
}

#dontsell-container .citystate-wrapper select.state {
  min-width: 170px;
}

#dontsell-container #pch-dontsell-form {
  display: flex;
  flex-direction: column;
}

#dontsell-container .pch-form-inline-field {
  display: flex;
  flex-direction: row;
}

#dontsell-container .pch-form-other-info-copy {
  text-align: center;
  padding: 0 2em;
}

#dontsell-container .pch-form-other-info-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#dontsell-container .pch-form-other-info-container label {
  min-width: 6em;
  text-align: right;
  margin-left: -2em;
}

#dontsell-container .pch-form-other-info-container i {
  text-align: center;
  color: red;
}

#dontsell-container .email-container,
#dontsell-container .customer-id-container,
#dontsell-container .order-id-container,
#dontsell-container .password-container {
  display: flex;
  align-items: baseline;
  justify-content: center;
}

#dontsell-container .reg-form-bottom {
  display: flex;
  flex-direction: column;
}

#dontsell-container .reg-form-bottom #dont-sell-captcha {
  margin: 2em auto;
  display: flex;
  justify-content: center;
}

#dontsell-container .reg-form-bottom .submit-container {
  text-align: center;
}

#dontsell-container .reg-form-bottom .submit-container #sub_btn {
  font-size: 24px;
  text-shadow: 0 0 2px #931;
  padding: 12px;
  text-decoration: none;
  border: 1px solid #ddd;
  margin: 1em;
  border-radius: 5px;
  box-shadow: 2px 2px 2px #bfbfbf, 2px 2px 2px #ddd inset;
  color: black;
  background: orange linear-gradient(orange, #ffcc2d);
}

#dontsell-container .reg-form-bottom .submit-container #sub_btn .but-text {
  font-size: 22px;
  padding: 20px;
}

#dontsell-container .reg-form-bottom .submit-container #sub_btn[disabled] {
  color: gray;
  background: #cecece;
  text-shadow: 0 0 2px #998286;
}

#dontsell-container .reg-form-bottom .submit-container #sub_btn:hover {
  cursor: pointer;
}

#dontsell-container .reg-form-bottom .do-not-sell-disclaimer {
  display: flex;
  padding: 2em;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  background: #ddd;
  margin-bottom: 0;
}

#dontsell-container #dont-sell-ty {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 1em;
}

#dontsell-container #dont-sell-ty a {
  color: #242417;
}

#dontsell-container #dont-sell-ty .ty-button-container {
  display: flex;
  justify-content: center;
}

#dontsell-container #dont-sell-ty .ty-button-container .ty-button {
  font-size: 24px;
  text-shadow: 0 0 2px #931;
  padding: 12px;
  text-decoration: none;
  border: 1px solid #ddd;
  margin: 1em;
  border-radius: 5px;
  box-shadow: 2px 2px 2px #bfbfbf, 2px 2px 2px #ddd inset;
  color: black;
  background: orange linear-gradient(orange, #ffcc2d);
}

#dontsell-container #dont-sell-ty .ty-button-container .ty-button:hover {
  background: #ffd25a;
}

#dontsell-container .copyright {
  font-size: 11px;
  text-align: center;
  margin: 0 auto;
  max-width: 545px;
  color: #444;
  padding: 1em 0;
  align-self: center;
}

#dontsell-container .copyright p {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

body {
  margin: 0;
}

body.mobile #dontsell-container {
  background: black;
  color: white;
  border: none;
  box-shadow: none;
  font-size: 4vw;
}

body.mobile #dontsell-container #dont-sell-ty a {
  color: #e2e295;
}

@media screen and (orientation: landscape) {
  body.mobile #dontsell-container {
    font-size: 2vw;
    max-width: 100%;
  }
}

body.mobile #dontsell-container nav a {
  color: #ff935e;
  text-decoration: underline;
}

body.mobile #dontsell-container .pch-form-other-info-container i {
  font: 400 1.4em/1.2em HelveticaNeue, Arial, sans-serif;
  padding: 8px;
  background-color: #fff;
  border-radius: 6px;
  color: red;
  border: 3px solid red;
  margin: 3vw;
}

body.mobile #dontsell-container .email-container,
body.mobile #dontsell-container .customer-id-container,
body.mobile #dontsell-container .order-id-container {
  flex-wrap: wrap;
  justify-content: flex-start;
}

body.mobile #dontsell-container .email-container input#email,
body.mobile #dontsell-container .email-container input#custid,
body.mobile #dontsell-container .email-container input#orderid,
body.mobile #dontsell-container .customer-id-container input#email,
body.mobile #dontsell-container .customer-id-container input#custid,
body.mobile #dontsell-container .customer-id-container input#orderid,
body.mobile #dontsell-container .order-id-container input#email,
body.mobile #dontsell-container .order-id-container input#custid,
body.mobile #dontsell-container .order-id-container input#orderid {
  width: 100%;
}

body.mobile #dontsell-container .email-container input#email.red-border,
body.mobile #dontsell-container .email-container input#custid.red-border,
body.mobile #dontsell-container .email-container input#orderid.red-border,
body.mobile #dontsell-container .customer-id-container input#email.red-border,
body.mobile #dontsell-container .customer-id-container input#custid.red-border,
body.mobile #dontsell-container .customer-id-container input#orderid.red-border,
body.mobile #dontsell-container .order-id-container input#email.red-border,
body.mobile #dontsell-container .order-id-container input#custid.red-border,
body.mobile #dontsell-container .order-id-container input#orderid.red-border {
  border: 1px solid red;
}

body.mobile #dontsell-container .email-container .sso-outer-shell,
body.mobile #dontsell-container .customer-id-container .sso-outer-shell,
body.mobile #dontsell-container .order-id-container .sso-outer-shell {
  margin: 0.6em auto;
}

body.mobile #dontsell-container #sign-in-container {
  color: black;
}

body.mobile #dontsell-container .intro {
  color: #ffecae;
  padding: 0 1em;
}

body.mobile #dontsell-container .dont-sell-top-msg {
  font-size: 1em;
  padding: 0 1em;
}

body.mobile #dontsell-container .pch-form-other-info-copy {
  font-size: 1em;
  padding: 0 1em;
}

body.mobile #dontsell-container #dont-sell-header {
  margin: 2vw 0 0;
}

body.mobile #dontsell-container #dont-sell-header h1 {
  font-size: 1.5em;
}

body.mobile #dontsell-container #dont-sell-header img {
  width: 2.5em;
  height: 2.5em;
}

body.mobile #dontsell-container .reg-form-middle {
  background-image: linear-gradient(black, #333);
  padding: 0.5em;
}

body.mobile #dontsell-container .reg-user-info-content {
  display: flex;
  flex-direction: column;
}

body.mobile #dontsell-container .reg-user-info-content h2 {
  margin: 0.7em 0 0.1em 0.5em;
  padding: 0 1px;
}

body.mobile #dontsell-container .reg-user-info-content .form-item {
  margin-right: 0;
}

body.mobile #dontsell-container .reg-user-info-content .form-item input,
body.mobile #dontsell-container .reg-user-info-content select {
  width: 100%;
  padding: 3px 5px;
  margin: 6px 0;
  font-size: 18px;
  border-radius: 2px;
  box-sizing: border-box;
}

body.mobile #dontsell-container .reg-user-info-content select {
  background: white;
}

body.mobile #dontsell-container .reg-user-info-content label {
  display: none;
}

body.mobile #dontsell-container label {
  color: white;
  font-size: 1.2em;
  padding-right: 0.4em;
  text-align: left;
  margin-left: 1em;
}

body.mobile #dontsell-container .name-wrapper,
body.mobile #dontsell-container .address-wrapper,
body.mobile #dontsell-container .citystate-wrapper {
  flex-direction: column;
}

body.mobile #dontsell-container #pch-dontsell-form.is-ready select,
body.mobile #dontsell-container #pch-dontsell-form.is-ready input {
  height: initial;
  font-size: 1.2em;
  padding: 0.5em;
}

body.mobile #dontsell-container .reg-form-bottom {
  background: #333;
}

body.mobile #dontsell-container .copyright {
  color: #eee;
  font-size: 0.7em;
  padding: 0.7em;
}

body.mobile .do-not-sell-disclaimer {
  color: black;
}

